# Interface ModelPolylineVertices

Vertex data for a single polyline, referencing shared typed arrays via offset+count.

interface ModelPolylineVertices {
count: number;
offset: number;
x: Float32Array;
y: Float32Array;
z: Float32Array;
}

##### Index

### Properties

count
offset
x
y
z

## Properties

### `Readonly` count

count: number

### `Readonly` offset

offset: number

### `Readonly` x

x: Float32Array

### `Readonly` y

y: Float32Array

### `Readonly` z

z: Float32Array